<div>
    <div class="d-flex mb-4" *ngFor="let history of histories; let i = index">
        <span class="fs-3 me-3">{{i+1}}</span>
        <div class="d-flex justify-content-between">
            <span class="fs-6 text-wrap">{{history.action}}</span>
            <div class="float-end text-muted small">{{history.creationDate | date: 'dd MMMM yyyy, HH:mm'}}</div>              
        </div>

    </div>
</div>